Last-Modified: Fri, 14 Feb 2025 09:20:13 GMT
Expires: Mon, 12 Feb 2035 09:20:13 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>files-3.18 « adm5120 « linux « target - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/adm5120/files-3.18?h=v21.02.0-rc2' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1cb406d019dc84497a8405c470f0b0394d5ff64a'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v21.02.0-rc2'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v21.02.0-rc2'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/adm5120/files-3.18?h=v21.02.0-rc2'>log</a><a class='active' href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120/files-3.18?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>tree</a><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/adm5120/files-3.18?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/target/linux/adm5120/files-3.18?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/adm5120/files-3.18?h=v21.02.0-rc2'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/adm5120/files-3.18'>
<input type='hidden' name='h' value='v21.02.0-rc2'/><input type='hidden' name='id' value='1cb406d019dc84497a8405c470f0b0394d5ff64a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/tree/?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>root</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>target</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>adm5120</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120/files-3.18?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>files-3.18</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120/files-3.18/arch?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>arch</a> / <a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120/files-3.18/arch/mips?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>mips</a></td><td class='ls-size'>31</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/adm5120/files-3.18/arch?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/adm5120/files-3.18/arch?h=v21.02.0-rc2'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/adm5120/files-3.18/arch?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/adm5120/files-3.18/drivers?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>drivers</a></td><td class='ls-size'>186</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/adm5120/files-3.18/drivers?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/adm5120/files-3.18/drivers?h=v21.02.0-rc2'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/adm5120/files-3.18/drivers?h=v21.02.0-rc2&amp;id=1cb406d019dc84497a8405c470f0b0394d5ff64a'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-14 09:20:13 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
<a id='n223' href='#n223'>223</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-14 09:20:13 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
